
/* Class = "NSButton"; ibShadowedToolTip = "Pausar acción"; ObjectID = "731"; */
"731.ibShadowedToolTip" = "Pausar acción";

/* Class = "NSButton"; ibShadowedToolTip = "Cancelar acción"; ObjectID = "734"; */
"734.ibShadowedToolTip" = "Cancelar acción";

/* Class = "NSTextFieldCell"; title = "Tiempo restante:"; ObjectID = "740"; */
"g9m-0z-ua5.title" = "Tiempo restante:";

